body {
  background-color: var(--white01) !important;
}
.breadcrumb {
  margin-top: 40px;
}
.entry-footer {
  display: none;
}
.department-2col {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
}
.department-image {
  width: 24%;
}
.department-right {
  width: 70%;
}

.section-exhibitor__single-page-form {
  display: flex;
}
.exhibitor-single {
  background-color: #fff;
  border-radius: 80px;
  padding: 70px 80px;
}
#main-slider img {
  width: 100%;
  aspect-ratio: 4 / 3;
  object-fit: cover;
  border-radius: 20px;
}

.thumbnail-list {
  display: flex;
  gap: 12px;
  margin-top: 20px;
  flex-wrap: wrap;
}

.thumbnail-item {
  width: 90px;
  border: 2px solid transparent;
  background: none;
  padding: 0;
  cursor: pointer;
  transition: 0.3s;
  border-radius: 10px;
}

.thumbnail-item img {
  width: 100%;
  display: block;
  border-radius: 8px;
}

.thumbnail-item.is-active {
  border-color: #000;
}
@media (max-width: 768px){
  .container{
    padding-left: 8vw !important;
    padding-right: 8vw !important;
  }
}
/*------- トップ ------------*/
.exhibitor-single__top {
  display: flex;
  gap: 40px;
  justify-content: flex-start;
}
.exhibitor-gallery {
  flex: 0 0 55%;
}
.exhibitor-single__top-info {
  flex: 1;
}
.exhibitor-pref {
  background-color: var(--red);
  color: #fff;
  padding: 4px 11px;
  margin-bottom: 10px;
  border-radius: 9999px;
  display: inline-block;
  font-size: 18px;
}
.entry-title {
  font-size: 40px;
  font-weight: 600;
}
.exhibitor-single__top .vk_post_taxonomies {
  display: flex;
  flex-direction: column;
  gap: 10px;
  font-weight: 500;
}
.exhibitor-single__top .vk_post_taxonomy {
  font-size: 18px;
  gap: 15px;
}

.exhibitor-single__top .vk_post_taxonomy .vk_post_taxonomy_terms {
  display: flex;
  align-items: center;
  padding-left: 0px;
  flex-wrap: wrap;
}
@media screen and (max-width: 992px) {
  .breadcrumb {
    margin-top: 17.07vw !important;
  }
  .exhibitor-single {
    padding: 6.09vw 3.65vw;
    border-radius: 6.09vw;
  }

  .exhibitor-pref {
    margin-top: 1.21vw;
    padding: 0.73vw 1.46vw;
    font-size: clamp(12px, 1.46vw, 14px);
  }
  .entry-title {
    font-size: clamp(24px, 3.41vw, 30px);
  }
  .exhibitor-single__top .vk_post_taxonomy {
    font-size: clamp(15px, 1.82vw, 16px);
  }
  #main-slider img {
    border-radius: 20px;
  }

  .thumbnail-list {
    gap: 1.46vw;
    margin-top: 2.43vw;
  }

  .thumbnail-item {
    width: 10.97vw;
  }
}

@media screen and (max-width: 768px) {
  .breadcrumb {
    margin-top: clamp(110px, 33vw, 245px) !important;
  }
  .exhibitor-single {
    padding: 9.6vw 5.33vw;
    border-radius: 5.333vw;
  }
  .exhibitor-single__top {
    flex-direction: column;
    gap: 7.46vw;
  }

  .exhibitor-gallery {
    flex: none;
    width: 100%;
  }

  .exhibitor-single__top-info {
    width: 100%;
  }
  .exhibitor-pref {
    margin-top: 0;
    margin-bottom: 1.33vw;
    padding: 1.33vw 2.66vw;
  }
  .exhibitor-single__top .vk_post_taxonomies {
    gap: 1.21vw;
  }
  .exhibitor-single__top .vk_post_taxonomy {
    font-size: clamp(15px, 1.82vw, 16px);
  }
  #main-slider img {
    border-radius: 5.333vw;
  }

  .thumbnail-list {
    gap: 2.66vw;
    margin-top: 3.2vw;
  }

  .thumbnail-item {
    width: calc((100% - 2 * 2.66vw) / 3);
  }
}

/* カテゴリー */
.exhibitor-single__top
  .vk_post_taxonomy.exhibitor-category
  .vk_post_taxonomy_terms {
  gap: 5px;
}
.exhibitor-single__top
  .vk_post_taxonomy.exhibitor-category
  .vk_post_taxonomy_terms
  a {
  display: inline-block;
  padding: 6px 12px;
  border: 1px solid var(--brown) !important;
  border-radius: 9999px;
  background: #fff;
  color: var(--brown) !important;
  text-decoration: none;
  transition: 0.3s;
  opacity: 1 !important;
  filter: none !important;
}
.exhibitor-single__top
  .vk_post_taxonomy.exhibitor-category
  .vk_post_taxonomy_terms
  a:hover {
  background-color: var(--brown) !important;
  border-color: var(--brown) !important;
  color: #fff !important;
  opacity: 1 !important;
  filter: none !important;
}
@media screen and (max-width: 992px) {
  .exhibitor-single__top
    .vk_post_taxonomy.exhibitor-category
    .vk_post_taxonomy_terms {
    gap: 0.6vw;
  }
  .exhibitor-single__top
    .vk_post_taxonomy.exhibitor-category
    .vk_post_taxonomy_terms
    a {
    padding: 0.48vw 1.21vw;
    font-weight: 600;
  }
  .exhibitor-single__top
    .vk_post_taxonomy.exhibitor-category
    .vk_post_taxonomy_terms
    a:hover {
    font-weight: 600;
  }
}

@media screen and (max-width: 768px) {
  .exhibitor-single__top
    .vk_post_taxonomy.exhibitor-category
    .vk_post_taxonomy_terms {
    gap: 1.06vw;
  }
  .exhibitor-single__top
    .vk_post_taxonomy.exhibitor-category
    .vk_post_taxonomy_terms
    a {
    padding: clamp(4px, 1.06vw, 6px) clamp(12px, 3.2vw, 14px);
  }
}

/* 働き方 */
.exhibitor-single__top .vk_post_taxonomy.work-style .vk_post_taxonomy_terms {
  gap: 3px 10px;
}
.exhibitor-single__top .vk_post_taxonomy.work-style::before {
  content: "";
  width: 25px;
  aspect-ratio: 1 / 1;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  flex-shrink: 0;
  display: inline-block;
  background-image: url(/wp-content/uploads/2026/07/icon-keyword-red.svg);
}
.exhibitor-single__top
  .vk_post_taxonomy.work-style
  .vk_post_taxonomy_terms
  a::before {
  content: "#";
  margin-right: -1px;
}

@media screen and (max-width: 992px) {
  .exhibitor-single__top .vk_post_taxonomy.work-style .vk_post_taxonomy_terms {
    gap: 0.48vw 0.85vw;
  }
  .exhibitor-single__top
    .vk_post_taxonomy.work-style
    .vk_post_taxonomy_terms::before {
    width: 2.43vw;
  }
  .exhibitor-single__top
    .vk_post_taxonomy.work-style
    .vk_post_taxonomy_terms
    a::before {
    margin-right: -2px;
  }
}
@media screen and (max-width: 768px) {
  .exhibitor-single__top .vk_post_taxonomy.work-style .vk_post_taxonomy_terms {
    gap: 0.8vw 1.6vw;
  }
  .exhibitor-single__top
    .vk_post_taxonomy.work-style
    .vk_post_taxonomy_terms::before {
    width: 5.33vw;
  }
}

/* 暮らし方 */
.exhibitor-single__top .vk_post_taxonomy.lifestyle .vk_post_taxonomy_terms {
  gap: 3px 10px;
}
.exhibitor-single__top .vk_post_taxonomy.lifestyle::before {
  content: "";
  width: 25px;
  aspect-ratio: 1 / 1;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  flex-shrink: 0;
  display: inline-block;
  background-image: url(/wp-content/uploads/2026/07/icon-keyword-orange.svg);
}
.exhibitor-single__top
  .vk_post_taxonomy.lifestyle
  .vk_post_taxonomy_terms
  a::before {
  content: "#";
  margin-right: -1px;
}

@media screen and (max-width: 992px) {
  .exhibitor-single__top .vk_post_taxonomy.lifestyle .vk_post_taxonomy_terms {
    gap: 0.48vw 0.85vw;
  }
  .exhibitor-single__top
    .vk_post_taxonomy.lifestyle
    .vk_post_taxonomy_terms::before {
    width: 2.43vw;
  }
  .exhibitor-single__top
    .vk_post_taxonomy.lifestyle
    .vk_post_taxonomy_terms
    a::before {
    margin-right: -2px;
  }
}

@media screen and (max-width: 768px) {
  .exhibitor-single__top .vk_post_taxonomy.lifestyle .vk_post_taxonomy_terms {
    gap: 0.8vw 1.6vw;
  }
  .exhibitor-single__top
    .vk_post_taxonomy.lifestyle
    .vk_post_taxonomy_terms::before {
    width: 5.33vw;
  }
}

/* こんなことが聞けます！ */
.exhibitor-single .recommend-list {
  text-align: center;
  width: min(100%, 1000px);
  margin: 50px auto 0;
}
.exhibitor-single .recommend-list__title {
  text-align: center;
  background-color: var(--orange);
  padding: 10px 100px;
  border-radius: 9999px;
  z-index: 1;
  display: inline-block;
  position: relative;
}
.exhibitor-single .recommend-list__title::after {
  content: "";
  position: absolute;
  right: -2px;
  top: 0%;
  width: 104px;
  height: 100%;
  background-image: url("/wp-content/uploads/2026/07/octopus.webp");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  animation: octopus-swim 2s steps(1, end) infinite;
}
@keyframes octopus-swim {
  0% {
    transform: translateY(0);
  }

  50% {
    transform: translateY(-8px);
  }

  100% {
    transform: translateY(0);
  }
}
.exhibitor-single .recommend-list__title p {
  color: #fff;
  font-weight: 500;
  font-size: 24px;
}

.exhibitor-single .recommend-list__contents-wrapper {
  padding: 55px 40px 40px;
  background-image:
    linear-gradient(
      0deg,
      transparent calc(100% - 1px),
      #f0f0f0 calc(100% - 1px)
    ),
    linear-gradient(
      90deg,
      transparent calc(100% - 1px),
      #f0f0f0 calc(100% - 1px)
    );
  background-size: 16px 16px;
  background-repeat: repeat;
  background-position: center center;
  background-color: #fbfbfb;
  margin-top: -30px;
  position: relative;
  text-align: left;
  border-radius: 20px;
}
.exhibitor-single .recommend-list__contents-wrapper p {
  font-size: 20px;
  line-height: 2;
}
.exhibitor-single .recommend-list__contents-wrapper .coming-soon{
  text-align: center;
}

@media screen and (max-width: 992px) {
  .exhibitor-single .recommend-list {
    margin: 6.09vw auto 0;
  }
  .exhibitor-single .recommend-list__title {
    padding: 0.97vw 7.31vw;
  }
  .exhibitor-single .recommend-list__title::after {
    right: -2px;
    top: 0%;
    width: 7.31vw;
  }

  .exhibitor-single .recommend-list__title p {
    font-size: clamp(20px, 2.56vw, 24px);
  }

  .exhibitor-single .recommend-list__contents-wrapper {
    padding: 6.09vw 4.87vw 3.9vw;
    margin-top: -3.65vw;
    border-radius: 1.82vw;
  }
  .exhibitor-single .recommend-list__contents-wrapper p {
    font-size: clamp(18px, 2.19vw, 20px);
  }
}

@media screen and (max-width: 768px) {
  .exhibitor-single .recommend-list {
    margin: 9.33vw auto 0;
  }
  .exhibitor-single .recommend-list__title {
    padding: 0.97vw 8.33vw;
  }
  .exhibitor-single .recommend-list__title::after {
    width: 13.33vw;
    right: -13px;
  }

  .exhibitor-single .recommend-list__title p {
    font-size: clamp(18px, 4.8vw, 20px);
  }

  .exhibitor-single .recommend-list__contents-wrapper {
    padding: 7.46vw 6.66vw 5.33vw;
    border-radius: 2.66vw;
  }
  .exhibitor-single .recommend-list__contents-wrapper p {
    font-size: clamp(16px, 4.26vw, 18px);
  }
}

/* 出展者からメッセージ */
.exhibitor-single .exhibitor-message__wrapper {
  padding: 40px;
  width: min(100%, 1000px);
  margin: 50px auto 0px;
  background-color: var(--beige);
  border-radius: 20px;
}
.exhibitor-single .exhibitor-message__contents {
  display: flex;
  gap: 40px;
  align-items: center;
}
.exhibitor-single .exhibitor-message__icon {
  position: relative;
  width: 250px;
  aspect-ratio: 1 / 1;
  flex-shrink: 0;
  border-radius: 50%;
  overflow: hidden;
}
.exhibitor-single .exhibitor-message__icon img {
  position: absolute;
  inset: 20px;
  width: calc(100% - 40px);
  height: calc(100% - 40px);
  border-radius: 50%;
  object-fit: cover;
  object-position: center;
  border: 3px solid var(--red);
  box-sizing: border-box;
}
.exhibitor-single .circle-text {
  width: 100%;
  height: 100%;
  animation: circleRotate 20s linear infinite;
}
.exhibitor-single .circle-text text {
  fill: var(--red);
  font-size: 14px;
  font-weight: 700;
  letter-spacing: 0.57em;
}
@keyframes circleRotate {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

.exhibitor-message__text-wrapper .exhibitor-message__text-title {
  font-size: 24px;
  font-weight: 600;
  padding-bottom: 20px;
}
.exhibitor-message__text-wrapper p {
  font-size: 18px;
  line-height: 2;
}

@media screen and (max-width: 992px) {
  .exhibitor-single .exhibitor-message__wrapper {
    padding: 4.87vw;
    margin: 6.09vw auto 0px;
  }
  .exhibitor-single .exhibitor-message__contents {
    gap: 4.87vw 3.9vw;
  }
  .exhibitor-single .exhibitor-message__icon {
    width: clamp(180px, 23.17vw, 200px);
    aspect-ratio: 1;
  }
  .exhibitor-single .exhibitor-message__icon img {
    inset: 20px;
    width: calc(100% - 40px);
    height: calc(100% - 40px);
  }

  .exhibitor-message__text-wrapper .exhibitor-message__text-title {
    font-size: clamp(20px, 2.43vw, 22px);
    padding-bottom: 2.43vw;
  }
  .exhibitor-message__text-wrapper p {
    font-size: clamp(16px, 1.95vw, 18px);
    line-height: 2;
  }
}

@media screen and (max-width: 768px) {
  .exhibitor-single .exhibitor-message__wrapper {
    padding: 6.66vw;
    margin: 9.33vw auto 0;
  }
  .exhibitor-single .exhibitor-message__contents {
    gap: 4.87vw;
    flex-direction: column;
  }
}

/* 出展者お問い合わせ情報など */
.exhibitor-single .exhibitor-info-list {
  width: min(100%, 1000px);
  margin: 50px auto 0;
  padding: 40px;
  border: 2px solid var(--red);
  border-radius: 20px;
}
.exhibitor-single .exhibitor-info-row {
  display: flex;
  padding: 24px 0;
  border-bottom: 1px solid #cbcbcb;
}
.exhibitor-single .exhibitor-info-list :nth-child(3) {
  border-bottom: none;
}
.exhibitor-single .exhibitor-info-row dt {
  width: 300px;
  flex-shrink: 0;
  font-weight: 600;
  font-size: 18px;
  line-height: 1.6;
  position: relative;
  padding-left: 15px;
}
.exhibitor-single .exhibitor-info-row dd {
  margin: 0;
  flex-grow: 1;
  font-size: 22px;
  line-height: 1.6;
  font-weight: 500;
}
.exhibitor-single .exhibitor-info-sns {
  display: flex;
  align-items: center;
  gap: 10px;
}
.exhibitor-single .exhibitor-info-sns a {
  width: 50px;
}

@media screen and (max-width: 992px) {
  .exhibitor-single .exhibitor-info-list {
    margin: 6.09vw auto 0px;
    padding: 4.87vw;
  }
  .exhibitor-single .exhibitor-info-row {
    padding: 2.92vw 0;
  }
  .exhibitor-single .exhibitor-info-row dt {
    width: 21.95vw;
    font-size: clamp(16px, 4.26vw, 18px);
    padding-left: 1.33vw;
  }
  .exhibitor-single .exhibitor-info-row dd {
    font-size: clamp(16px, 4.26vw, 18px);
  }
  .exhibitor-single .exhibitor-info-sns {
    gap: 1.21vw;
  }
  .exhibitor-single .exhibitor-info-sns a {
    width: clamp(34px, 5.12vw, 50px);
  }
}

@media screen and (max-width: 768px) {
  .exhibitor-single .exhibitor-info-list {
    margin: 9.33vw auto 0;
    padding: 4vw 6.66vw;
  }
  .exhibitor-single .exhibitor-info-row dt {
    width: 21.95vw;
    font-size: clamp(16px, 4.26vw, 18px);
    padding-left: 1.33vw;
  }
  .exhibitor-single .exhibitor-info-row dd {
    font-size: clamp(16px, 4.26vw, 18px);
  }
  .exhibitor-single .exhibitor-info-sns {
    gap: 2.66vw;
  }
}

/*----------- 同じカテゴリー・キーワード --------*/
.exhibitor-related-tags {
  margin-top: 80px;
}
.exhibitor-related-tags h2 {
  margin-bottom: 20px;
  text-align: center;
}
.exhibitor-related-tags h2 img {
  max-width: 480px;
  width: 100%;
}
.exhibitor-related-tags .tag-group {
  margin-bottom: 30px;
}
.exhibitor-related-tags .tag-list {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}

.exhibitor-related-tags .tag.exhibitor-category {
  display: flex;
  align-items: center;
  gap: 8px;
  flex: 0 0 calc((100% - 30px) / 4);
  box-sizing: border-box;
  padding: 8px 16px;
  height: 80px;
  border-radius: 30px;
  background: #fff;
  color: #000;
  text-decoration: none;
  font-weight: 700;
  transition: 0.3s;
  font-size: 20px;
}
.exhibitor-related-tags .tag.exhibitor-category::before {
  content: "";
  width: 75px;
  aspect-ratio: 1 / 1;
  display: block;
  flex-shrink: 0;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.exhibitor-related-tags .tag.chiikiokoshi {
  border: 2px solid #9b7610;
  background-color: #ffd773;
}
.exhibitor-related-tags .tag.chiikiokoshi::before {
  background-image: url("/wp-content/uploads/2026/07/icon-category5.svg");
}
.exhibitor-related-tags .tag.business {
  border: 2px solid #f285b8;
  background-color: #ffe9f4;
}
.exhibitor-related-tags .tag.business::before {
  background-image: url("/wp-content/uploads/2026/07/icon-category1.svg");
}
.exhibitor-related-tags .tag.way-of-working {
  border: 2px solid #a75af9;
  background-color: #ddbdff;
}
.exhibitor-related-tags .tag.way-of-working::before {
  background-image: url("/wp-content/uploads/2026/07/icon-category6.svg");
}
.exhibitor-related-tags .tag.agriculture {
  border: 2px solid #ff9d00;
  background-color: #ffebca;
}
.exhibitor-related-tags .agriculture::before {
  background-image: url("/wp-content/uploads/2026/07/icon-category2.svg");
}
.exhibitor-related-tags .tag.forestry {
  border: 2px solid #7ebf95;
  background-color: #d3ffe2;
}
.exhibitor-related-tags .forestry::before {
  background-image: url("/wp-content/uploads/2026/07/icon-category3.svg");
}
.exhibitor-related-tags .tag.fishery {
  border: 2px solid #05c7f2;
  background-color: #caf8ff;
}
.exhibitor-related-tags .fishery::before {
  background-image: url("/wp-content/uploads/2026/07/icon-category4.svg");
}

.exhibitor-related-tags .tag-list .work-style {
  display: flex;
  flex-direction: column;
  align-items: center;
  color: #000 !important;
  text-decoration: none !important;
  padding: 10px 17px;
  border-radius: 9999px;
  border: 2px var(--red) solid;
  color: #000;
  background-color: #fff;
  transition:
    background-color 0.3s ease,
    color 0.3s ease;
  font-size: 20px;
  font-weight: 500;
  text-align: center;
}
.exhibitor-related-tags .tag-list .work-style:hover {
  border: 2px var(--red) solid;
  color: #fff !important;
  background-color: var(--red);
}

.exhibitor-related-tags .tag-list .lifestyle {
  display: flex;
  flex-direction: column;
  align-items: center;
  color: #000 !important;
  text-decoration: none !important;
  padding: 10px 17px;
  border-radius: 9999px;
  border: 2px var(--orange) solid;
  color: #000;
  background-color: #fff;
  transition:
    background-color 0.3s ease,
    color 0.3s ease;
  font-size: 20px;
  font-weight: 500;
  text-align: center;
}
.exhibitor-related-tags .tag-list .lifestyle:hover {
  border: 2px var(--orange) solid;
  color: #fff !important;
  background-color: var(--orange);
}

@media screen and (max-width: 992px) {
  .exhibitor-related-tags {
  margin-top: 9.75vw;
}
.exhibitor-related-tags h2 {
  margin-bottom: 2.43vw;
}
.exhibitor-related-tags .tag-group {
  margin-bottom: 3.65vw;
}
.exhibitor-related-tags .tag-list {
  gap: 1.21vw;
}

.exhibitor-related-tags .tag.exhibitor-category {
  gap: 0.97vw;
  flex:0 0 calc((100% - (1.21vw * 3)) / 4);
  padding: 0.97vw;
  height: clamp(70px, 8.53vw, 80px);
  border-radius: 20px;
  font-size: clamp(16px, 1.95vw, 18px);
}
.exhibitor-related-tags .tag.exhibitor-category::before {
  width: 7.31vw;
}


.exhibitor-related-tags .tag-list .work-style {
  padding: 1.21vw 2.07vw;
  font-size: clamp(18px, 2.43vw, 20px);
}


.exhibitor-related-tags .tag-list .lifestyle {
  padding: 1.21vw 2.07vw;
  font-size: clamp(18px, 2.43vw, 20px);
}

}

@media screen and (max-width: 768px) {
  .exhibitor-related-tags {
  margin-top: 16vw;
}
.exhibitor-related-tags h2 {
  margin-bottom: 4.26vw;
}
.exhibitor-related-tags .tag-group {
  margin-bottom: 5.33vw;
}
.exhibitor-related-tags .tag-list {
  gap: 2.66vw;
}

.exhibitor-related-tags .tag.exhibitor-category {
  gap: 1.86vw;
  flex:0 0 calc((100% - (2.66vw)) / 2);
  padding: 2.13vw;
  border-radius: clamp(14px, 3.73vw, 20px);
  height: clamp(80px, 21.33vw, 100px);
}
.exhibitor-related-tags .tag.exhibitor-category::before {
  width: 16vw;
}


.exhibitor-related-tags .tag-list .work-style {
  padding: 1.33vw 3.2vw;
  font-size: clamp(16px, 4.26vw, 18px);
}


.exhibitor-related-tags .tag-list .lifestyle {
  padding: 1.33vw 3.2vw;
  font-size: clamp(16px, 4.26vw, 18px);
}

}



/*------- この条件に合う他の出展者 ------*/
.related-exhibitor{
  margin-top: 80px;
}
.related-exhibitor h2 {
  margin-bottom: 20px;
  text-align: center;
}
.related-exhibitor h2 img {
  max-width: 480px;
  width: 100%;
}
.related-exhibitor .related-exhibitor__list {
  display: flex;
  flex-wrap: wrap;
}
.related-exhibitor .related-card {
  width: calc(33.3% - 30px);
  border-radius: 20px;
  margin-left: 15px;
  margin-right: 15px;
  margin-bottom: 30px;
  min-width: 0;
  word-wrap: break-word;
  background-color: #fff;
  background-clip: border-box;
  border: unset;
  box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  transition: all 0.3s ease 0s;
}
.related-exhibitor .related-card a {
  color: inherit;
  display: block;
  text-decoration: none;
padding: 30px !important;
height: 100%;
}
.related-card .card-thumb {
  overflow: hidden;
  width: calc(100% + 60px);
  aspect-ratio: 16 / 9;
  margin-top: -30px;
  margin-left: -30px;
  padding: 30px 30px 0px;
}
.related-card .card-thumb img {
  width: 100%;
  height: 100%;
  object-fit: cover;    /* 縦横比を保って中央をトリミング */
  display: block;
}
.related-exhibitor .related-card img {
  border-radius: 20px;
}
.related-exhibitor .related-card .exhibitor-pref {
  margin-top: 18px;
  font-size: 16px;
}
.related-exhibitor .related-card h5 {
  font-size: 20px;
  margin-bottom: 12px;
}
.related-exhibitor .related-card .related-category {
  display: flex;
  flex-wrap: wrap;
  gap: 4px;
  margin-bottom: 6px;
}
.related-exhibitor .related-card .related-category span {
  display: inline-block;
  padding: 6px 12px;
  border: 1px solid var(--brown) !important;
  border-radius: 9999px;
  background: #fff;
  color: var(--brown) !important;
  text-decoration: none;
  transition: 0.3s;
  opacity: 1 !important;
  filter: none !important;
}
.related-exhibitor .related-card .related-work,
.related-exhibitor .related-card .related-life {
  display: flex;
  align-items: flex-start;
  gap: 8px;
  margin-bottom: 6px;
}
.related-exhibitor .related-card .related-work__icon,
.related-exhibitor .related-card .related-life__icon {
  content: "";
  width: 20px;
  aspect-ratio: 1 / 1;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  flex-shrink: 0;
  display: inline-block;
}

.related-exhibitor .related-card .related-work__icon {
  background-image: url(/wp-content/uploads/2026/07/icon-keyword-red.svg);
}
.related-exhibitor .related-card .related-life__icon {
  background-image: url(/wp-content/uploads/2026/07/icon-keyword-orange.svg);
}
.related-exhibitor .related-card .related-work__tags span,
.related-exhibitor .related-card .related-life__tags span {
  margin-right: 8px;
}
@media screen and (max-width: 992px) {
  .related-exhibitor .related-card {
    width: calc(50% - 1.21vw * 2);
    border-radius: 20px;
    margin-left: 1.21vw;
    margin-right: 1.21vw;
    margin-bottom: 2.42vw;
  }
  .related-exhibitor .related-card a {
padding: 3.65vw !important;
}
.related-card .card-thumb {
  width: calc(100% + 7.3vw);
  margin-top: -3.65vw;
  margin-left: -3.65vw;
  padding: 3.65vw 3.65vw 0px;
}
  .related-exhibitor .related-card .exhibitor-pref {
    margin-top: 1.21vw;
    font-size: clamp(12px, 1.46vw, 14px);
  }
  .related-exhibitor .related-card h5 {
    font-size: clamp(20px, 2.43vw, 22px) !important;
    margin-bottom: 1.46vw;
  }
  .related-exhibitor .related-card .related-category {
    gap: 0.48vw;
    margin-bottom: 1.21vw;
  }
  .related-exhibitor .related-card .related-category span {
    padding: 0.48vw 1.21vw;
    font-weight: 600;
  }
  .related-exhibitor .related-card .related-work,
  .related-exhibitor .related-card .related-life {
    gap: 0.48vw;
    margin-bottom: 1.21vw;
  }
}

@media screen and (max-width: 768px) {
  .related-exhibitor .related-card {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 5.33vw;
  }
    .related-exhibitor .related-card a {
padding: 7.46vw 6.66vw !important;
}
.related-card .card-thumb {
  width: calc(100% + 13.32vw);
  margin-top: -7.46vw;
  margin-left: -6.66vw;
  padding: 6.66vw 6.66vw 0px;
}
  .related-exhibitor .related-card h5 {
    margin-bottom: 3.2vw;
  }
  .related-exhibitor .related-card .related-category {
    gap: 1.06vw;
    margin-bottom: 3.2vw;
  }
  .related-exhibitor .related-card .related-category span {
    padding: 0.48vw 1.21vw;
  }
  .related-exhibitor .related-card .related-work,
  .related-exhibitor .related-card .related-life {
    gap: 1.48vw;
    margin-bottom: 2.21vw;
  }
}
